Software Requirements

To install the Microsoft BizTalk Server Toolkit for Microsoft .NET, you will need the following software installed on your computer:

  • BizTalk Server 2002 and its required software

  • Microsoft Windows® 2000 Service Pack 2 or Microsoft Windows XP Professional

  • Microsoft .NET Framework

  • Microsoft Visual Studio .NET to work with the included sample files and to create your own components using BizTalk Server 2002 with the .NET Framework

For information about installing BizTalk Server 2002 and its required software, see the BizTalk Server 2002 Help.


Show: